Subject: [lojban] Re: tu'o du'u (was Re: xoi'a)

From: Jordan DeLong <[email-masked]>
Date: Wed, 2 Oct 2002 10:01:27 -0500

On Wed, Oct 02, 2002 at 03:01:06PM +0100, And Rosta wrote:
> jordan:
[...]
> #> {le du'u} is used a lot by everybody (though {le} is not really
> #> appropriate there), and many uses of {le nu} should have {du'u}
> #> instead (though maybe usage is improving in this regard?).
> #
> #Sure, many uses of "le nu" should be something like "lo'e nu" or
> #"lo nu" or whatnot. But I can't think of an example of an incorrect
> #"le" with du'u like you're talking about. Did you have something in mind?
> 
> "le du'u" = "each of certain du'u". If there is only 1 du'u for a given 
> propositional content, then reference will succeed, but it's a bit like
> referring to my head as "each of certain of my head(s)" -- rather
> misleading. "le broda" implies the question "Which broda?".
> So "le gerku" is sensible, because "Which dog?" is a reasonable
> response, but "le mamta be mi" is odd because "Which mother of
> yours?" is redundant, though it can also be interpreted as
> "She (i.e. my mother)", in which case the {le} is not odd.

This wasn't an example of a bad usage of "le" with du'u. Remember,
x1 of du'u is a predication (formed by the abstraction inside the
du'u). As far as I can think it, there's no difference between
ledu'u and lodu'u, because you just said the predication. No one
can ask "which predicaton?" (sensibly).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku